﻿body {
    font-family: 'Poppins', sans-serif;
    
    font-size:15px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "New Amsterdam", sans-serif;
    letter-spacing: 1px;
}
.topbar {
    background: #d4af37;
    color: #000;
    
}

.btn-gold {
    background: #d4af37;
    color: #000;
    padding: 10px 25px;
    border-radius: 30px;
}

    .btn-gold:hover {
        background: #fff;
    }
/* Top Header */
.top-header {
    background: #f5f5f5;
    border-bottom: 1px solid #ddd;
}

/* Brand */
.brand-name {
    font-weight: 700;
    letter-spacing: 2px;
}

/* Search */
.search-box input {
    height: 50px;
    border-radius: 4px;
    padding-right: 45px;
}

.search-icon {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #555;
}

/* Icons */
.header-icons a {
    color: #333;
    text-decoration: none;
    font-size: 14px;
}

.header-icons i {
    font-size: 18px;
    margin-right: 5px;
}

/* Count Bubble */
.count {
    position: absolute;
    top: -14px;
    right: -2px;
    background: #0b1d3a;
    color: #fff;
    font-size: 11px;
    padding: 2px 6px;
    border-radius: 50%;
}
.logo {
    color: #0b1d3a;
    font-weight: bold;
}




/* NAV BACKGROUND */
.custom-nav {
    background: #02112e; /* teal */
    padding: 0;
}

/* SHOP BUTTON */
.dept-btn {
    background: #a6852c;
    color: #fff;
    padding: 18px 25px;
    
    display: flex;
    align-items: center;
}

/* MENU LINKS */
.navbar-nav .nav-link {
    color: #fff;
    cursor:pointer;
    text-transform:uppercase;
   font-weight:normal;
   font-size:15px;
    padding: 20px 18px;
}

    .navbar-nav .nav-link:hover,
    .navbar-nav .active {
        border-bottom: 3px solid #fff;
       color:#fff;
    }

/* RIGHT INFO */
.nav-right {
    color: #fff;
  

}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show
{
    color:#fff;
}

.nav-right i {
    margin-right: 6px;
}

/* MOBILE */
.navbar-toggler {
    border: none;
}

.navbar-toggler-icon {
    filter: invert(1);
}


/* HERO HEIGHT */
.hero-section {
    margin-top: 0;
   
}

/* Slide Image */
.slide-img {
    height: 650px;
    background-size: cover;
    background-position: center;
    position: relative;
}

/* Dark Overlay */
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient( 90deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.3) 40%, rgba(0,0,0,0) 70% );
}

/* Caption */
.caption {
    position: absolute;
    top: 50%;
    left: 60px;
    transform: translateY(-50%);
    color: #fff;
}

    .caption h5 {
        font-size: 18px;
        letter-spacing: 2px;
    }

    .caption h1 {
        font-size: 48px;
        
    }

    .caption p {
        font-size: 18px;
    }
.banner-img
{
    margin-left:10px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}

.features-bar {
    background: #f5f5f5;
    padding: 25px 0;
    border: 1px solid #e5e5e5;
}

/* Each box */
.feature-box {
    padding: 15px 10px;
    position: relative;
}

    /* Divider line (desktop only) */
    .feature-box:not(:last-child)::after {
        content: "";
        position: absolute;
        right: 0;
        top: 20%;
        width: 1px;
        height: 60%;
        background: #ddd;
    }

/* Icon */
.feature-icon {
    font-size: 28px;
    color: #02112e;
}

/* Text */
.feature-box h6 {
    font-size: 16px;
    margin: 0;
}

.feature-box p {
    font-size: 13px;
    margin: 0;
    color: #777;
}
.section-title {
    margin: 10px;
    text-align: center;
    font-family: "New Amsterdam", sans-serif;
    letter-spacing: 1px;
  
    text-transform: uppercase;
}
.section-title h2 {
    font-size: 1.5rem;
  
}
.cat-block
{
    border:solid 1px #ccc;
    
}
.title {
    background: #02112e;
    color: #fff;
    text-align: center;
    padding: 12px 10px;
    font-family: "New Amsterdam", sans-serif;
    letter-spacing: 1px;
    font-size:18px;
}
.cat-block {
    background: #fff;
    box-shadow: 11px 11px 7px #555;
    margin-bottom: 20px;
    border-radius: 15px;
    overflow: hidden;
}
.cat-block div
{
    padding:10px;
}
footer {
    background: #02112e;
    color: #fff;
    padding-top:30px;
}
footer   img{
    max-width:200px;
}
    footer h3 {
        font-family: "New Amsterdam", sans-serif;
        letter-spacing: 1px;
        font-size: 22px;
        margin-bottom:30px;
    }

.flinks a {
    display: block;
    color: #fff;
    text-decoration: none;
    margin-bottom: 5px;
    font-family: "New Amsterdam", sans-serif;
    font-size:18px;
    padding-left:5px;

}
.fbot
{
    margin-top:10px;
    border-top:solid 1px #555;
    text-align:center;
    padding:8px 0px 8px 0px;

}